Subject: Re: CEC Interviews
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 26 Mar 2001 01:32:00 -0800 (PST)

Wow--softball questions.  Two thoughts:  1, should we be gentler on the "lack of takeaway capacity" issue?  Steve would know how to play this given Socal's position.  2,  Did McKinsey check with Enron before taking this assignment from Cal?  The lack of conflict of interest rules in the consultant world never ceases to amaze me.  That being said, McKinsey is probably the best outfit we could hope for to take this investigation over for Cal.  I'd like to be on the call to be sure our script for FERC on the neg. rate deals dovetails with what we tell these guys.  Let me know when the call will be.  We may know what the TW FERC order says before this conversation with McKinsey happens so lets talk again before the call.  Thanks.  df  

From:	Shelley Corman/ENRON@enronXgate on 03/23/2001 12:13 PM
To:	Mary Kay Miller/ET&S/Enron@ENRON, Drew Fossum/ET&S/Enron@ENRON, Steven Harris/ET&S/Enron@ENRON
cc:	 

Subject:	CEC Interviews

McKinsey & Co. has been engaged by the State of California to evaluate conditions in the gas market to California.  A Mckinsey representative, together with a CEC staffer, asked to interview TW next Wednesday, Mar 28 (time TBD).  I checked with Steve Kean & he encouraged us to proceed (albeit with some caution knowing California's great desire to shift blame).

McKinsey forwarded the attached list of questions.  You'll see that they are very general & policy oriented.  I have taken a stab at filling in proposed answers.

I'd be happy to field the call (together with Steve Harris if he is available).  Let me know if you have feedback and/or prefer to handle the call yourself.